name = "p455w0rd's Library"
filename = "p455w0rdslib-1.12.2-2.3.161.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "be56bc229b7f418675bf46277e37a8272def5327"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2830265
project-id = 255232
